.autoform{disply:block;clear:both;margin:50px
0}.autoform
label{display:inline-block;width:30%;float:left}.autoform label::after{content:":"}input[type=text],
form input[type=email],
form input[type=phone],
form input[type=password],
form input[type=number],
form input[type=search],
form
textarea{-webkit-box-shadow:inset 0px 0px 5px 2px rgba(0, 0, 0, 0.1)!important;-moz-box-shadow:inset 0px 0px 5px 2px rgba(0, 0, 0, 0.1)!important;box-shadow:inset 0px 0px 5px 2px rgba(0, 0, 0, 0.1)!important;width:70%!important;padding:13px!important;font-family:"Gotham SSm A","Gotham SSm B",sans-serif;font-size:0.9em!important;height:inherit!important;border:none!important;outline:none;float:right!important;display:inline-block;margin-bottom:20px!important}form
textarea{height:200px!important}.form-element{display:block;width:100%;clear:both;margin:0
0 20px 0!important}.form-submit{display:block;width:100%;clear:both;text-align:right}.form-submit
input{float:right;font-weight:600;line-height:1.3em;display:inline-block;text-decoration:none;padding:4px
20px 4px 20px;border:none;background-color:#fff !important;font-family:"Gotham SSm A","Gotham SSm B",sans-serif;font-style:normal;font-weight:400;color:#9f3389;cursor:pointer;font-size:1.1em}::-webkit-input-placeholder{color:#000}:-moz-placeholder{color:#000}::-moz-placeholder{color:#000}:-ms-input-placeholder{color:#000}input:focus::-webkit-input-placeholder{color:transparent}input:focus:-moz-placeholder{color:transparent}input:focus::-moz-placeholder{color:transparent}input:focus:-ms-input-placeholder{color:transparent}